@media (max-width: 1199px){
    .cats_wall .items{
        margin-left: -3%;
    }

    .cats_wall .item{
        width: 47%;

        margin-bottom: 22px;
        margin-left: 3%;
    }

    .cats_wall .item.big{
        width: 97%;
    }

    .cats_wall .item:nth-child(7){
        clear: both;
    }


    .products .product{
        flex-basis: 33.333%;
    }


    .about .text_block{
        padding: 20px 20px 10px;
    }
    .about .text_block .text{
        display: block;
    }
    .about .text_block .logo{
        display: none;
    }


    .article_info .gallery .item{
        width: calc(33.333% - 20px);
    }


    .sort{
        float: none;

        width: 100%;

        margin-bottom: 0;
    }

    .content .search{
        float: none;

        width: 100%;

        margin-bottom: 0;
    }


    .contacts_info .info{
        float: none;

        margin: 0 0 20px;
        padding: 0;
    }

    .contacts_info .feedback{
        float: none;

        width: 100%;

        padding: 30px 20px 20px;
    }


    .certs .flex .item{
        width: calc(33.333% - 20px);
    }


    .partners_page .item{
        width: 25%;
    }
    .partners_page .items .item:nth-child(5n) .box:after{
        right: auto;
        left: 0;
    }
    .partners_page .items .item:nth-child(4n) .box:after{
        right: 0;
        left: auto;
    }


    .product_info .images{
        float: none;

        width: 100%;
    }

    .product_info .data{
        float: none;

        margin: 0 0 25px;
        padding: 0;
    }
}
